const { success, error } = require("../../handlers");
const { Enquiry } = require("../../models");
const saveEnquiry = async (req, res) => {
  try {
    let payload = req.body;
    await Enquiry.create(payload);
    return success(res, {
      status: true,
      msg: "Enquiry saved successfully",
    });
  } catch (err) {
    return error();
  }
};

module.exports = {
  saveEnquiry,
};
